name: 'HTTP Basic Authentication'
type: module
description: 'Provides an HTTP Basic authentication provider.'
package: Web services
# version: VERSION
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204909
